SPACEARYARYA(6)

NAME
SpaceAryarya - a third person shoot'em-up

SYNOPSIS
spacearyarya [ --display <display> ] [ --version ] [ --help ]

DESCRIPTION
SpaceAryarya is a third person shoot'em-up similar to classic arcade games such as Afterburner or Star Fox, where you control a jetpack-carrying fighter and need to destroy all baddies.

OPTIONS

--display <display>
    use <display> as the target X11 display

--version
    display version number and exit

--help
    display help message and exit

KEYS

Left, Right, Up, Down
    move the fighter across the screen

z or Space
    fire

s   pause the game

Esc return to the main menu

AUTHOR
SpaceAryarya was written by Katsuyoshi Sato <ml@kxl.hn.org>.

This manual page was written by Sam Hocevar <sam@zoy.org> for the Debian GNU/Linux system (but may be used by others).